<resources>
    <string name="app_name">MakerChat</string>
    <string name="makerchat">MakerChat</string>
    <string name="hesap_oluStur">Hesap Oluştur</string>
    <string name="giris_yap">Giriş Yap</string>
    <string name="register_ekran">Register Ekranı</string>
    <string name="login_ekran">Login ekranı</string>
    <string name="create_new_account">Yeni Hesap Oluştur</string>
    <string name="username">Kullanıcı Adı</string>
    <string name="email">Email</string>
    <string name="password">Parola</string>
    <string name="login">Giriş Yap</string>
    <string name="logining">Hesabınıza Giriş Yap</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
